/* Class = "NSTextFieldCell"; title = "Finish"; ObjectID = "1dT-TH-jzo"; */
"1dT-TH-jzo.title" = "Fin" ;

/* Class = "NSTextFieldCell"; title = "Archived Start"; ObjectID = "29g-JY-a2c"; */
"29g-JY-a2c.title" = "Comienzo archivado" ;

/* Class = "NSTextFieldCell"; title = "Workdays"; ObjectID = "3Tv-dT-KZG"; */
"3Tv-dT-KZG.title" = "Días laborables" ;

/* Class = "NSTextFieldCell"; title = "⇢"; ObjectID = "D0s-pE-gmX"; */
"D0s-pE-gmX.title" = "⇢" ;

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "HNj-2j-5x4"; */
"HNj-2j-5x4.title" = "Comienzo" ;

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "SyE-2O-vcC"; */
"SyE-2O-vcC.title" = "Duración" ;

/* Class = "NSTextFieldCell"; title = "Archived Duration"; ObjectID = "U5N-Zu-G5Q"; */
"U5N-Zu-G5Q.title" = "Duración archivada" ;

/* Class = "NSTextFieldCell"; title = "Archive for ALL the tasks"; ObjectID = "VtT-UI-mHW"; */
"VtT-UI-mHW.title" = "Archivar los datos de TODAS las tareas" ;

/* Class = "NSButtonCell"; title = "Archive"; ObjectID = "b7W-ae-tlq"; */
"b7W-ae-tlq.title" = "Archivar" ;

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eHt-xz-2qm"; */
"eHt-xz-2qm.title" = "Cancelar" ;

/* Class = "NSTextFieldCell"; title = "∙"; ObjectID = "ehc-Yh-UAi"; */
"ehc-Yh-UAi.title" = "∙" ;

/* Class = "NSTextFieldCell"; title = "∙"; ObjectID = "f7G-QZ-Ta7"; */
"f7G-QZ-Ta7.title" = "∙" ;

/* Class = "NSTextFieldCell"; title = "⇢"; ObjectID = "huu-Hh-jb8"; */
"huu-Hh-jb8.title" = "⇢" ;

/* Class = "NSTextFieldCell"; title = "Archived Finish"; ObjectID = "hxr-go-rgZ"; */
"hxr-go-rgZ.title" = "Fin archivada" ;

/* Class = "NSTextFieldCell"; title = "∙"; ObjectID = "ii3-nz-FLl"; */
"ii3-nz-FLl.title" = "∙" ;

/* Class = "NSTextFieldCell"; title = "Archived Workdays"; ObjectID = "le1-jU-EpV"; */
"le1-jU-EpV.title" = "Días laborables archivados" ;

/* Class = "NSTextFieldCell"; title = "⇢"; ObjectID = "q4f-bX-Pjd"; */
"q4f-bX-Pjd.title" = "⇢" ;

/* Class = "NSTextFieldCell"; title = "⇢"; ObjectID = "rdW-V3-ZjR"; */
"rdW-V3-ZjR.title" = "⇢" ;

/* Class = "NSTextFieldCell"; title = "The source data will keeps the same. The existing archived data will be replaced by the new archived data, and \"undo\" will not get the old archived data back."; ObjectID = "tEU-s2-28Q"; */
"tEU-s2-28Q.title" = "Los datos de origen no se modifican. Los datos archivados existentes se sustituyen por los nuevos datos archivados, y no se pueden restaurar los antiguos datos archivados con Deshacer." ;

/* Class = "NSTextFieldCell"; title = "by COPYING from date-related fields to archive fields"; ObjectID = "wpA-TY-4Hu"; */
"wpA-TY-4Hu.title" = "COPIANDO desde algunos campos a los campos de archivo correspondientes." ;

/* Class = "NSTextFieldCell"; title = "∙"; ObjectID = "xyx-RY-QZM"; */
"xyx-RY-QZM.title" = "∙" ;

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "lao-RP-ur3"; */
"lao-RP-ur3.title" = "Trabajo" ;

/* Class = "NSTextFieldCell"; title = "Archived Work"; ObjectID = "mM7-Z5-sek"; */
"mM7-Z5-sek.title" = "Trabajo archivado" ;

/* Class = "NSTextFieldCell"; title = "Cost"; ObjectID = "biY-UP-W7h"; */
"biY-UP-W7h.title" = "Costes" ;

/* Class = "NSTextFieldCell"; title = "Archived Costs"; ObjectID = "HuX-tS-E3u"; */
"HuX-tS-E3u.title" = "Costes archivado" ;
